# Interface MsaRowMarkState

#### Hierarchy

- MsaRowMarkState

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaRowMarkComponent.tsx:20

#####
Index

### Properties

borderLeftColor
markHoverColor
visibility

## Properties

### borderLeftColor

borderLeftColor: undefined | BorderLeftColor

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaRowMarkComponent.tsx:22

### markHoverColor

markHoverColor: string

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaRowMarkComponent.tsx:23

### visibility

visibility: undefined | Visibility

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaRowMarkComponent.tsx:21

Generated using TypeDoc